.wrapper {
  position: relative;
  padding: 0.5rem 1rem;
  text-align: center;
  justify-content: center;
}

.divider {
  margin-top: 3rem;
  height: 1px;
  width: 100%;
  background: linear-gradient(to right, transparent, #525252, transparent);
}

.previewImage {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  width: 20rem;
  height: 14rem;
  object-fit: cover;
  border-radius: 0.5rem;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.3);
  pointer-events: none;
}